import * as $dara from '@darabonba/typescript';
import { ModifyVpcPrefixListResponseBody } from "./ModifyVpcPrefixListResponseBody";
export declare class ModifyVpcPrefixListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVpcPrefixListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
